Projects
List effective members of a project
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
projectId*stringLength
1 <= lengthResponse for status 200
application/json- response
members*array<>total*integerRange
0 <= valuecurl -X GET 'https://postbot.example/api/projects/string/members'Example Response
{
"members": [
{
"id": "string",
"projectId": "string",
"userId": "string",
"email": "string",
"name": "string",
"image": "string",
"role": "owner",
"state": "active",
"createdAt": 0,
"updatedAt": 0
}
],
"total": 0
}